[Unit]
Description=Nexus Repository Manager
After=network.target
StartLimitBurst=10
StartLimitIntervalSec=30s

[Service]
Type=forking
LimitNOFILE=65536
User={{ nexus_user }}
ExecStart={{ nexus_install_path }}/bin/nexus start
ExecStop={{ nexus_install_path }}/bin/nexus stop
Restart=on-failure
RestartSec=30s

[Install]
WantedBy=multi-user.target
